{
  "version": 1,
  "deviceId": "e8510d8b751c9065aebddecb8951b0283fce5457af923f81b6d4a6bd72d421e7",
  "tokens": {
    "operator": {
      "token": "2720025facf8497986551236793037ea",
      "role": "operator",
      "scopes": [
        "operator.admin",
        "operator.approvals",
        "operator.pairing",
        "operator.read",
        "operator.write"
      ],
      "updatedAtMs": 1784104266880
    }
  }
}
